model:
  name: baselines.anysplat.model
  use_predicted_pose: true
  render_batch_size: 2  # 3.5M Gs with SH4 — default 10 OOMs on 24GB GPUs
  voxelize: True
  voxel_size: 0.002

data:
  normalize_baseline: true

eval:
  pose_estimator:
    batch_size: 2
